/* Image caption align left */
.fr-view .fr-img-caption .fr-img-wrap>span { text-align: left; }
.fr-view .fr-img-caption .fr-img-wrap>span:before { content: "▲ "; }

.fr-view .fr-img-caption .fr-img-wrap .imageCaptionWrap>span { display: block; text-align: left; }
.fr-view .fr-img-caption .fr-img-wrap .imageCaptionWrap>span:before { content: "▲ "; }